The [project dashboard](https://doc.dataiku.com/dss/latest/dashboards/index.html) comprised of 5 tabs: 

![dashboard.gif](rceZlyXRsOb5)

 -  **Carbon intensity in Europe** : Shows the electricityMap app to check what is the current carbon intensity of a given location and also if a location is included in electricityMap.  
 
 <br> 
 
 -  **Group consumptions and emissions** : Shows the total electricity consumption and co2 emission per site, as well as the impact of producing in a country or another. The interactive sunburst chart shows the initial distribution of the meters in the 3 factories (this chart can be rebuilt by running the [Refresh Dashboard](scenario:REFRESHDASHBOARD) scenario). The 2 charts below show the same information but with the distribution over time for co2 and consumption.
 
  <br>
  
 -  **Main consumers per factories** : Drill down to the factory level. The first visualization is the main consumers of each site. The sunburst chart shows the updated distribution of the meters (this chart can be rebuilt by running the [Refresh Dashboard](scenario:REFRESHDASHBOARD) scenario). Underneath, the visualization shows all the consumers for each site.
 
  <br>
  
  
 -  **Machine learning evaluation** : Shows the current quantity produced by each site, the result of the model according to the SMAPE metric and the result of the prediction for each site. The chosen model is the MQ-CNN because it's the best performing model that allows to use external features
 
  <br>
  
  
 -  **Scenarios** : Shows the summary of the scenarios and the impact of production in Germany vs France.
 
 <br>
 <br>
 <br>
 
