![ML- Time series forecasting.png](tareo6S3jZrL)

The [ML: Time series forecasting](flow_zone:Xett5ef) zone is where we train a time series forecasting model using the Time series plugin. You can have more information about this plugin in the [Requirements](article:3) article.

 **Filtering:** 
The first step of this flow zone is to filter the electricity consumption dataset on the main meters of the 3 factories : process_main, main_a and factory_main. The prediction will be made at a site level but it could be done at meters level or workshops level.
![meters_distribution.png](4aCQnh3o8NQq)

 **Joining:** 
The data is joined with a weekly production history that will be used as an external feature for forecasting. Using an external feature helps the model to decompose the input signal. 

 **Resampling:** 
Used to interpolate data to align time series on a fixed sampling rate.

 **Forecasting:** 
 Training forecasting models. The outputs are: 
  - Evaluation dataset: Dataset with evaluation forecasts used to compute the performance metrics. This dataset is used to build visualization of model fitting performance. 
  - Metrics dataset: Dataset of forecasting models evaluated on a split of the historical dataset.
  - trained model folder: forecasting models are saved in this folder
